Loading...
Searching...
No Matches
{he,sy}con_3: condition number estimate
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}con_3: condition number estimate:

## Functions

subroutine | checon_3 (uplo, n, a, lda, e, ipiv, anorm, rcond, work, info)
| CHECON_3
subroutine | csycon_3 (uplo, n, a, lda, e, ipiv, anorm, rcond, work, info)
| CSYCON_3
subroutine | dsycon_3 (uplo, n, a, lda, e, ipiv, anorm, rcond, work, iwork, info)
| DSYCON_3
subroutine | ssycon_3 (uplo, n, a, lda, e, ipiv, anorm, rcond, work, iwork, info)
| SSYCON_3
subroutine | zhecon_3 (uplo, n, a, lda, e, ipiv, anorm, rcond, work, info)
| ZHECON_3
subroutine | zsycon_3 (uplo, n, a, lda, e, ipiv, anorm, rcond, work, info)
| ZSYCON_3

## Detailed Description